[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_BODY
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.8
FresnelC = 0.16
FlakesK = 0.5
BrightnessAdjustment = 0.3 ; compensates for ambient specular
ColoredSpecular = 1
AmbientSpecular = 0.5
SpecularBase = 1, 70
SpecularSun = 0.2, 2000
AmbientSpecularEXP = 4
ClearCoatThickness = 0.1
ApplyTilingFix = 1
ClearCoatIntensity = 1
PROP_1... = detailUVMultiplier , 100
